{
  "manifestVersion": 5,
  "id": "C_L_B.ASSETS01",
  "name": "C_L_B's ASSETS01",
  "version": "3.0.2",
  "requires": [
    {
      "id": "railloader",
      "notBefore": "1.9.0"
    },
    {
      "id": "Zamu.StrangeCustoms",
      "notBefore": "1.9.0"
    }
  ],
  "assemblies": [ "ModularScenery" ]
}